package top.awin_x.learn.dao;


import top.awin_x.learn.pojo.UserInfo;

public interface UserDB {
    UserInfo getUserByName(String username);

    UserInfo getUserById(int id);

    int addUser(UserInfo user);

    int updateUser(UserInfo user);

    int deleteUser(int id);
}
